.page561 .content, .page111 .content {
	margin: 0 auto;
}
.weddBuilder {
	font-family: CenturyGothic;
}
.weddBuilder_step {
	display: none;
}
.weddBuilder_step._active {
	display: block;
}
.weddBuilder_line {
	background: #fae8fb;
	padding: 30px 0 50px;
}
.weddBuilder_line._base {
	padding: 30px 0;
}
.weddBuilder_header {
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 20px;
	text-align: center;
	margin-bottom: 20px;
}
.weddBuilder_content {
	font-size: 16px;
	padding: 20px 0;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.weddBuilder_content._last {
	display: flex;
	justify-content: space-between;
}
.weddBuilder_table {
	display: table;
	width: 100%;
}
.weddBuilder_tr {
	display: table-row;
}
.weddBuilder_tr:nth-child(2n+1) {
	background: #dbdbdb;
}
.weddBuilder_tr:first-child, .weddBuilder_tr:last-child {
	background: none;
}
.weddBuilder_th p {
	margin: 0 0 10px 0;
}
.weddBuilder_td, .weddBuilder_th {
	display: table-cell;
	padding: 5px;
	text-align: center;
	vertical-align: bottom;
}
.weddBuilder_td:nth-child(2) {
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
}
.weddBuilder_td:first-child, .weddBuilder_th:first-child {
	text-align: left;
}
.weddBuilder_formStart {
	background: #fae8fb;
	padding: 5px;
	display: inline-block;
	margin-bottom: 20px;
}
.formField {
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	position: relative;
}
.formField._full{
	margin: 0 0 10px;
	width: 100%;
}
.formField label {
	display: block;
}
.weddBuilder_formStart input {
	border: 1px solid #c8a4ca;
	padding: 10px;
	border-radius: 5px;
}

.weddBuilder_buttonArea {
	text-align: center;
	margin: 20px 0 0;
}

.weddBuilder_button {
	background: #492E42;
	color: #fff;
	min-width: 120px;
	padding: 5px 10px;
	box-sizing: border-box;
	border-radius: 3px;
	font-size: 16px;
	border:none;
	line-height: 1;
	cursor: pointer;
	transition: all .3s ease-out;
	font-family: CenturyGothic;
	outline: none;
}
.weddBuilder_button._restart {
	background: transparent;
	color: #492E42;
	/*border-bottom: 1px dashed #492E42;*/
	text-decoration: underline;
}
.weddBuilder_button:hover, .weddBuilder_button._active {
	opacity: .8;
}

.weddBuilder_nextStep {
	padding: 20px 0;
	text-align: right;
}
.weddBuilder_button._big {
	font-size: 20px;
	padding: 10px 30px;
}
.weddBuilder_button._call {
	background: #f7e7f5;
	color: #241023;
	line-height: 1;
	text-decoration: none;
	margin-left: 10px;
	display: inline-block;
}
.weddBuilder_stepButtons {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.weddBuilder_stepButtonWrap {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
.weddBuilder_stepButtonWrap label {
	line-height: 1;
	font-weight: 700;
	display: block;
}
.weddBuilder_stepButton {
	height: 80px;
	width: 80px;
	border-radius: 50%;
	font-size: 14px;
	border: 2px solid #483040;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	cursor: pointer;
}
.weddBuilder_stepButton._inactive {
	cursor: default;
}
.weddBuilder_stepButton._active {
	font-size: 16px;
	height: 100px;
	width: 100px;
}
.weddBuilder_stepButton._inactive {
	opacity: .5;
}
.weddBuilder_delimiter {
	display: inline-block;
	vertical-align: middle;
	border-top: 2px solid #333;
	border-right: 2px solid #333;
	transform: rotate(45deg);
	width: 20px;
	height: 20px;
	margin-left: -14px;
	box-sizing: border-box;
}

.weddBuilder_arrowButton {
	border-top: 4px solid #7F5C77;
	border-right: 4px solid #7F5C77;
	width: 30px;
	height: 30px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	z-index: 1;
}
.weddBuilder_arrowButton._small {
	border-top: 3px solid #333;
	border-right: 3px solid #333;
	width: 20px;
	height: 20px;
}
.weddBuilder_arrowButton._left {
	transform: rotate(-135deg);
}
.weddBuilder_arrowButton._right {
	transform: rotate(45deg);
}
.weddBuilder_stepContent {
	max-width: 700px;
}
.weddBuilder_header {
	
}

.weddBuilder_offerSlider {
	background: #fff;
	width: 330px;
	border: 1px solid #dbdbdb;
	box-shadow: 0 2px 15px #333;
	position: absolute;
	top: -30px;
	left: 0;
	padding-bottom: 20px;
	line-height: 1;
	overflow: hidden;
	transition: all .3s cubic-bezier(.6,.8,.9,1);
	z-index: 100;
}
.weddBuilder_offerSlider._vis {
	overflow: visible;
}
.weddBuilder_sliderMini {
	width: 300px;
	height: 450px;
}
.weddBuilder_offers {
	width: 100%;
	position: absolute;
	top: 15px;
	left: 0;
}
.weddBuilder_offers._relative {
	position: relative;
}
.weddBuilder_offer {
	position: absolute;
	left: 0;
	top: 0;
	transform: translate3d(-100%, 0, 0);
	transition: all .2s ease-out;
	width: 100%;
	text-align: center;
	background: #fff;
	opacity: 0;
}
.weddBuilder_offer._active {
	transform: translate3d(0, 0, 0);
	opacity: 1;
}
.weddBuilder_offer._relative {
	position: relative;
	transform: translate3d(0, 0, 0);
	padding-top: 15px;
	opacity: 1;
}
.weddBuilder_offer._active ~ .weddBuilder_offer {
	transform: translate3d(100%, 0, 0);
}
.weddBuilder_offer._disable {
	display: none;
}
.weddBuilder_offerSlider ul li:before {
	content: "•";
	margin-right: 10px;
}
.weddBuilder_offerHead {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 260px;
	margin: 0 auto;
	text-align: center;
	margin-top: 40px;
}
.weddBuilder_option {
	margin: 0 auto;
	width: 200px;
}
.weddBuilder_optionName {
	font-weight: 700;
	font-size: 16px;
	padding: 0 0 10px;
	border-bottom: 2px solid #333;
	margin-bottom: 10px;
}
.weddBuilder_offerNum {
	font-size: 16px;
}
.weddBuilder_optionParam {
	font-size: 14px;
}
.weddBuilder_offerContent {
	font-size: 14px;
	line-height: 1.4;
	margin-top: 20px;/*30*/
	padding: 0 15px;
}
.weddBuilder_offerContent._left {
	text-align: left;
}
.weddBuilder_offerContent p, .weddBuilder_offerContent ul {
	padding: 0 0 10px;
}
.weddBuilder_slider {
	width: 800px;
	height: 500px;
	margin: 0 40px 0 220px;
	border: 2px solid #333;
	position: relative;
	overflow: hidden;
}
.weddBuilder_slider [data-slider] {
	position: absolute;
	left: 0;
	top: 0;
	transform: translate3d(-100%, 0, 0);
	transition: all .2s ease-out;
	width: 100%;
	height: 100%;
	text-align: center;
	background: #fff;
	opacity: 0;
}
.weddBuilder_slider [data-slider]._active {
	transform: translate3d(0, 0, 0);
	opacity: 1;
}
.weddBuilder_slider [data-slider]._active ~ [data-slider] {
	transform: translate3d(100%, 0, 0);
}

.weddBuilder_slider .nivo-container, .weddBuilder_sliderMini .nivo-container {
	width: 100%;
	height: 100%;
	display: block;
}

/*.weddBuilder_slider img {
	max-width: 100%;
	max-height: 100%;
}
.weddBuilder_slider .nivoSlider {
	height: 100%;
}
*/
.weddBuilder_offerDetail {
	display: block;
	margin-top: 10px;
	cursor: pointer;
	text-decoration: underline;
	font-size: 18px;
	line-height: 1.2;
	margin-bottom: 10px;
}
.weddBuilder_fakeLink {
	text-decoration: underline;
	cursor: pointer;
}
.weddBuilder_offerDetail:hover, .weddBuilder_fakeLink:hover {
	text-decoration: none;
}
.weddBuilder_formFinalWrap {
	width: 600px;
}
.weddBuilder_formFinal {
	border: 2px solid #333;
	padding: 20px;
	font-size: 18px;
	margin-bottom: 15px;
}
.weddBuilder_formFinal input, .weddBuilder_formFinal textarea {
    border: 1px solid #999;
    padding: 5px 10px;
	width: 100%;
	box-sizing: border-box;
}
.weddBuilder_formFinal textarea {
	height: 100px;
}
.weddBuilder_formHalfContent {
	display: flex;
	justify-content: space-between;
}
.weddBuilder_formHalf {
	width: 48%;
	margin-right: 4%;
}
.weddBuilder_formHalf:nth-child(2n) {
	margin: 0;
}
.weddBuilder_totalCost {
	font-size: 20px;
	margin: 20px 0;
}
.weddBuilder_comment {
	font-size: 14px;
	line-height: 1;
}

.weddBuilder_comment._padding20 {
	padding: 20px 0;
}

.weddBuilder_hidden {
	display: none;
}
.fieldError {
	position: absolute;
    font-size: 12px;
    background-color: #ce6a6a;
    z-index: 10;
    height: 24px;
    line-height: 24px;
    bottom: -32px;
    left: 0px;
    border: 1px solid #ce6a6a;
    padding: 0 5px;
    box-sizing: border-box;
    display: none;
    white-space: nowrap;
	border-radius: 3px;
	color: #fff;
}
.formField._error .fieldError {
	display: block;
}
.fieldError:before {
    content: '';
    position: absolute;
    left: 15px;
    top: -8px;
    border-bottom: 8px solid #ce6a6a;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
}
/*.fieldError:after {
    content: '';
    position: absolute;
    left: 16px;
    top: -7px;
    border-bottom: 7px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}*/
.weddBuilder_swiper {
	position: relative;
}
.weddBuilder_swiper .swiper-slide img {
	transform: scale(1)!important;
}
.weddBuilder_swiper .swiper-pagination {
	text-align: right;
	height: auto;
	line-height: 1;
	padding-right: 8px;
	bottom: 6px;
	box-sizing: border-box;
}
.weddBuilder_swiper .swiper-pagination-bullets .swiper-pagination-bullet {
	border: 3px solid #492E42;
	background: none;
	margin: 0 3px;
	opacity: 1;
}
.weddBuilder_swiper .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #492E42;
}
.weddBuilder_noteLink {
	border-bottom: 1px dashed #333;
	cursor: pointer;
	position: relative;
}
.weddBuilder_noteLink:hover {
	border-color: transparent;
}
.weddBuilder_note {
	position: absolute;
	top: 25px;
	left: 0;
	width: 330px;
	padding: 10px 25px 5px 15px;
	box-sizing: border-box;
	border: 3px solid #f6e8f6;
	cursor: auto;
	background: #fff;
	z-index: 1;
	display:none;
}
.weddBuilder_note:before {
	content: '';
	position: absolute;
	left: 15px;
	top: -11px;
	border-bottom: 11px solid #f6e8f6;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
}
.weddBuilder_note:after {
	content: '';
	position: absolute;
	left: 18px;
	top: -8px;
	border-bottom: 11px solid #fff;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
}
.weddBuilder_note p {
	
}
.weddBuilder_noteClose {
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
	width: 13px;
	height: 13px;
}
.weddBuilder_noteImg {
	float: right;
	width: 40px;
    margin-right: -20px;
}
._hidden {
	display: none;
}




.weddBuilder_step.new, .weddBuilder_step-.new {
	font-family: CenturyGothic;
}

.weddBuilder_flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	text-align: center;
	flex-wrap: wrap;
}
.weddBuilder_flex._stretch {
	align-items: stretch;
}
.weddBuilder_block-area {
	border-radius: 5px;
	background: #e1d1e8;
	padding: 20px 40px;
	box-sizing: border-box;
}
[class|=weddBuilder_block], .weddBuilder_block {
	position: relative;
	box-sizing: border-box;
}
[class|=weddBuilder_block]._third, .weddBuilder_block._third {
	width: 32%;
}
[class|=weddBuilder_block]._half, .weddBuilder_block._half {
	width: 47%;
}
.weddBuilder_block._disable {
	display: none;
}
.pickmeup {
	background: #fff;
	font-size: 10px;
}
.pickmeup .pmu-instance {
    width: 202px;
	height: auto;
}
.pickmeup .pmu-instance nav {
	justify-content: space-between;
}
.pickmeup .pmu-instance .pmu-day-of-week {
	display: block;
}
.pickmeup .pmu-instance .pmu-years *, .pickmeup .pmu-instance .pmu-months * {
	line-height: 4em;
	width: 4.5em;
}
.pickmeup .pmu-instance .pmu-day-of-week *, .pickmeup .pmu-instance .pmu-days * {
	display: inline-block;
	line-height: 26px;
	height: 26px;
	width: 26px;
	box-sizing: border-box;
	border-radius: 50%;
}
.pickmeup .pmu-instance .pmu-button {
	color: #333;
}
.pickmeup .pmu-instance .pmu-not-in-month {
	color: #cacaca;
}
.pickmeup .pmu-instance .pmu-disabled, .pickmeup .pmu-instance .pmu-disabled:hover {
    color: #cacaca;
}
.pickmeup .pmu-instance .pmu-selected {
	background: #01bcd4;
	color: #fff;
}
.pickmeup .pmu-instance .pmu-today {
    background: #88c5eb;
    color: #cacaca;
}
[class|=weddBuilder_input], .weddBuilder_input {
	border: 1px solid #be9bc3;
	padding: 10px;
	border-radius: 5px;
	/*margin: 10px 0;*/
	box-sizing: border-box;
	width: 100%;
	text-align: center;
}
.weddBuilder_blockName {
	display: block;
}
.weddBuilder_input-num {
	margin: 50px auto 0;
	width: 120px;
	height: 50px;
}

.weddBuilder_content .formField {
	margin: 10px 0;
}

.weddBuilder_button-next, [class|=weddBuilder_button] {
	border-radius: 6px;
	background: #402a3b;
	color: #fff;
	position: relative;
	height: 50px;
	border: none;
	width: 300px;
	max-width: calc(100% - 20px);
	font-family: CenturyGothic;
	font-size: 16px;
	outline: none;
	cursor: pointer;
}
.weddBuilder_button-next {
	margin-right: 20px;	
}
.weddBuilder_button-next:after {
	content: '';
	position: absolute;
	top: 6px;
	right: -14px;
	background: #402a3b;
	height: 38px;
	width: 38px;
	border-radius: 6px;
	transform: skewY(0deg) rotate(45deg);
	
}

.weddBuilder_button-prev {
	padding-left: 60px;
	background: #e1d1e8;
	text-align: left;
	color: #201421;
	width: 210px;
}
.weddBuilder_button-prev:before {
	content: '';
	position: absolute;
	top: 10px;
	left: 20px;
	width: 30px;
	height: 30px;
	background: url(/assets/images/wedding/icons/icon-back.svg) no-repeat center center;
	background-size: contain;
}

.weddBuilder_button-send {
	padding-left: 80px;
	text-align: left;
	width: 320px;
}
.weddBuilder_button-send:before {
	content: '';
	position: absolute;
	top: 10px;
	left: 20px;
	width: 50px;
	height: 30px;
	background: url(/assets/images/wedding/icons/icon-mail.svg) no-repeat center center;
	background-size: contain;
}

.weddBuilder_button._small {
	padding: 10px;
	position: relative;
}
.weddBuilder_block._active .weddBuilder_button._small {
	padding-left: 30px;
}
.weddBuilder_block._active .weddBuilder_button._small {
	background: #be9bc3;
}
.weddBuilder_block._active .weddBuilder_button._small:before {
	content: '';
	position: absolute;
	top: 8px;
	left: 8px;
	background: #fff;
	border-radius: 3px;
	width: 20px;
	height: 20px;
	z-index: 1;
}
.weddBuilder_block._active .weddBuilder_button._small:after {
	content: '';
	position: absolute;
	top: 8px;
	left: 14px;
	width: 5px;
	height: 14px;
	border-bottom: 3px solid #be9bc3;
	border-right: 3px solid #be9bc3;
	transform: rotate(45deg);
	z-index: 2;
}
.weddBuilder_blockText {
	padding: 10px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.weddBuilder_blockText_name {
	font-size: 22px;
	border-bottom: 1px dashed #333;
	cursor: pointer;
}
.weddBuilder_roomInfo {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 300px;
	max-width: 80%;
	background: rgba(255,255,255,.7);
	padding: 15px 20px;
	box-sizing: border-box;
	text-align: left;
	font-weight: 700;
}
.weddBuilder_block._third .weddBuilder_roomInfo {
	font-size: 14px;
	width: 240px;
}
.weddBuilder_roomInfo span {
	width: 50%;
	display: inline-block;
	font-weight: normal;
}
.weddBuilder_roomImgWrap {
	position: relative;
	cursor: pointer;
}
.weddBuilder_block._active .weddBuilder_roomImgWrap:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: 5px solid #be9bc3;
}
.weddBuilder_roomImg {
	width: 100%;
	display: block;
}

.weddBuilder_pack {
	border: 1px solid #ebebeb;
	padding: 20px;
}
.weddBuilder_pack._disable {
	display: none;
}
.weddBuilder_pack._active:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: 3px solid #be9bc3;
}

.weddBuilder_name {
	font-size: 20px;
	margin-bottom: 10px;
}

.weddBuilder_prices {
	background: #f0e8f3;
	padding: 10px 5px;
	margin: 10px -20px 10px;
}
.weddBuilder_price {
	font-size: 16px;
}
.weddBuilder_price._disable {
	display: none;
}
.weddBuilder_list {
	text-align: left;
	
}
[class|=weddBuilder_listItem] {
	position: relative;
	padding: 10px 0 10px 40px;
	font-size: 15px;
}
[class|=weddBuilder_listItem]._disable, [class|=weddBuilder_listItem] ._disable {
	display: none;
}
[class|=weddBuilder_listItem]:before {
	content: '';
	position: absolute;
	width: 30px;
	height: 30px;
	top: 7px;
	left: 0;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}
[class|=weddBuilder_listItem]:after {
	content: '';
	position: absolute;
	width: 50px;
	height: 1px;
	bottom: 0;
	left: 40px;
	background: #be9bc3;
}
[class|=weddBuilder_listItem]:last-child:after {
	display: none;
}
.weddBuilder_listItem-coordinator:before {
	background-image: url(/assets/images/wedding/icons/icon-coordinator.svg);
}
.weddBuilder_listItem-rent:before {
	background-image: url(/assets/images/wedding/icons/icon-rent.png);
}
.weddBuilder_listItem-alcohol:before {
	background-image: url(/assets/images/wedding/icons/icon-alcohol.svg);
}
.weddBuilder_listItem-registration:before {
	background-image: url(/assets/images/wedding/icons/icon-registration.png);
}
.weddBuilder_listItem-apartments:before {
	background-image: url(/assets/images/wedding/icons/icon-apartments.png);
}
.weddBuilder_listItem-photosession:before {
	background-image: url(/assets/images/wedding/icons/icon-photosession.svg);
}
.weddBuilder_listItem-equipment:before {
	background-image: url(/assets/images/wedding/icons/icon-equipment.png);
}
.weddBuilder_listItem-cake:before {
	background-image: url(/assets/images/wedding/icons/icon-cake.png);
}
.weddBuilder_listItem-service:before {
	background-image: url(/assets/images/wedding/icons/icon-service.svg);
}
.weddBuilder_listItem-decor:before {
	background-image: url(/assets/images/wedding/icons/icon-decor.png);
}
.weddBuilder_listItem-guide:before {
	background-image: url(/assets/images/wedding/icons/icon-guide.png);
}
.weddBuilder_listItem-dj:before {
	background-image: url(/assets/images/wedding/icons/icon-equipment.png);
}
.weddBuilder_listItem-photographer:before {
	background-image: url(/assets/images/wedding/icons/icon-photographer.png);
}
.weddBuilder_listItem-dance:before {
	background-image: url(/assets/images/wedding/icons/icon-dance.jpg);
}
.weddBuilder_listItem-tree:before {
	background-image: url(/assets/images/wedding/icons/icon-tree.png);
}
.weddBuilder_listItem-banquet:before {
	background-image: url(/assets/images/wedding/icons/icon-banquet.png);
}
.weddBuilder_nextStep.new {
	display: flex;
	justify-content: space-between;
}
.weddBuilder_textBlock {
	margin-bottom: 30px;
	font-size: 14px;
	
}
.weddBuilder_textTitle {
	font-size: 24px;
	font-family: CenturyGothic, Arial;
	text-align: center;
}
[data-room-img] {
	display: none;
}
[data-room-img]._active {
	display: block;
}
.weddBuilder_imgRoom {
	margin-bottom: 20px;
}
[data-slider].new {
	position: fixed;
	width: 600px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 12;
	max-width: 100%;
}
[data-slider].new._active {
	display: block;
}
.weddBuilder_swiperWrapper {
	position: relative;
}
.weddBuilder_swiper .swiper-slide {
	width: 100%;
}
[class|=swiperNav] {
	position: absolute;
	top: 50%;
	transform: rotate(45deg) translate(0, -80%);/*scewX(120deg) */
	width: 35px;
	height: 35px;
	z-index: 1;
	cursor: pointer;
}
.swiperNav-prev {
	border-bottom: 2px solid #fff;
	border-left: 2px solid #fff;
	left: 10px;
}
.swiperNav-next {
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	right: 45px;
}
.weddBuilder_overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.3);
	z-index: 11;
	display: none;
}
.weddBuilder_overlay._active {
	display: block;
}
.weddBuilder_sliderClose {
	top: -50px;
	right: -50px;
	width: 40px;
	height: 40px;
	position: absolute;
	transform: rotate(45deg);
	cursor: pointer;
}
.weddBuilder_sliderClose:before {
	content: '';
	position: absolute;
	top: 0;
	width: 2px;
	left: 19px;
	height: 100%;
	background: #fff;
}
.weddBuilder_sliderClose:after {
	content: '';
	position: absolute;
	left: 0;
	height: 2px;
	top: 19px;
	width: 100%;
	background: #fff;
}
.weddBuilder_swiperInfo {
	padding: 20px;
	font-size: 14px;
	background: #fff;
	font-family: CenturyGothic;
}
.weddBuilder_swiperInfo .weddBuilder_roomParam {
	font-weight: 700;
}
.weddBuilder_swiperInfo .weddBuilder_roomParam span {
	width: 120px;
	display: inline-block;
	font-weight: normal;
}
.weddBuilder_swiperTitle {
	font-size: 22px;
	margin-bottom: 10px;
}
.weddBuilder_swiper .swiper-slide img {
	box-shadow: none;
}
.weddBuilder_pickmeup {
	margin-top: 10px;
}
.formField._empty {
	display: block;
	margin: 0;
}
.dashed_list {
	list-style-type: none;
	margin-left: 10px;
	list-style-position: inside;
	text-align: left;
	font-size: 14px;
}
.dashed_list li {
	display: inline-block;
}
.dashed_list li:before {
	display: inline-block;
	content: "—";
	margin-right: 10px;
}
.weddBuilder_pack + .weddBuilder_pack {
	margin-top: 50px;
}
.weddBuilder_question {
	display: inline-block;
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	border: 1px solid #201421;
	border-radius: 50%;
	font-size: 16px;
	line-height: 20px;
	position: relative;
	font-family: sans-serif;
	font-weight: 700;
}
.weddBuilder_question:hover .weddBuilder_answer {
	display: block;
}
.weddBuilder_answer {
	display: none;
	position: absolute;
	right: -20px;
	top: 28px;
	width: 290px;
	padding: 10px;
	line-height: 1.2;
	box-sizing: border-box;
	color: #293c60;
	font-size: 12px;
	text-align: left;
	background: #fff;
	box-shadow: 0 10px 20px rgba(0,0,0,.2);
	font-family: CenturyGothic;
	z-index: 1;
	font-weight: normal;
}
.weddBuilder_answer:before {
	content: '';
	border-bottom: 8px solid #fff;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	position: absolute;
	top: -8px;
	right: 20px;
}
.imgForm {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
}
.imgForm_form {
	width: 33%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.imgForm_img {
	width: 65%;
	height: auto;
}
.imgForm_formFields {
	padding: 30px 70px;
	box-sizing: border-box;
	background: #e1d1e8;
	text-align: center;
}
.imgForm_formFields .formField {
	margin: 10px 0;
}
.imgForm_form .weddBuilder_button-next {
	margin-top: auto;
}
.headerCenter {
	font-family: CenturyGothic;
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
}